<TEI.2 id="jrc31988R3939-pt" n="31988R3939" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31988R3939 Portuguese</title>
        <title>Regulamento (CEE) nº 3939/88 da Comissão de 16 de Dezembro de 1988 que altera o Regulamento (CEE) nº 2580/88 da Comissão, que fixa as regras para a alteração da lista de determinadas variedades de arroz, previstas no Anexo B do Regulamento (CEE) nº 3878/87</title>
      </titleStmt>
      <extent>24 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31988R3939:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31988R3939:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CEE) nº 3939/88 da Comissão de 16 de Dezembro de 1988 que altera o Regulamento (CEE) nº 2580/88 da Comissão, que fixa as regras para a alteração da lista de determinadas variedades de arroz, previstas no Anexo B do Regulamento (CEE) nº 3878/87</head>
      <div type="body">
        <p n="2">*****</p>
        <p n="3">REGULAMENTO (CEE) Nº 3939/88 DA COMISSÃO</p>
        <p n="4">de 16 de Dezembro de 1988</p>
        <p n="5">que altera o Regulamento (CEE) nº 2580/88 da Comissão, que fixa as regras para a alteração da lista de determinadas variedades de arroz, previstas no Anexo B do Regulamento (CEE) nº 3878/87</p>
        <p n="6">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="7">Tendo em conta o Tratado que institui a Comunidade Económica Europeia,</p>
        <p n="8">Tendo em conta o Regulamento (CEE) nº 3878/87 do Conselho, de 18 de Dezembro de 1987, relativo à ajuda à produção para determinadas variedades de arroz (1), alterado pelo Regulamento (CEE) nº 1424/88 (2), e, nomeadamente, o nº 3 do seu artigo 2º,</p>
        <p n="9">Considerando que o nº 1 do artigo 2º do Regulamento (CEE) nº 2580/88 da Comissão (3) fixa a data de 31 de Julho para a apresentação dos pedidos dos Estados- -membros com vista à inclusão das variedades de arroz susceptíveis de constar do Anexo B do Regulamento (CEE) nº 3878/87;</p>
        <p n="10">Considerando que a inscrição no catálogo nacional constitui uma condição essencial para a introdução dos referidos pedidos; que não podendo uma tal condição ser satisfeita nessa data que é anterior à colheita, é conveniente diferir a data em questão para 20 de Dezembro;</p>
        <p n="11">Considerando que as medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão dos Cereais,</p>
        <p n="12">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="13">Artigo 1º</p>
        <p n="14">No nº 1 do artigo 2º do Regulamento (CEE) nº 2580/88, a data de « 31 de Julho » é substituída pela data de « 20 de Dezembro ».</p>
        <p n="15">Artigo 2º</p>
        <p n="16">O presente regulamento entra em vigor na data da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="17">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-membros.</p>
      </div>
      <div type="signature">
        <p n="18">Feito em Bruxelas, em 16 de Dezembro de 1988.</p>
        <p n="19">Pela Comissão</p>
        <p n="20">Frans ANDRIESSEN</p>
        <p n="21">Vice-Presidente</p>
        <p n="22">(1) JO nº L 365 de 24. 12. 1987, p. 3.</p>
        <p n="23">(2) JO nº L 131 de 27. 5. 1988, p. 2.</p>
        <p n="24">(3) JO nº L 230 de 19. 8. 1988, p. 8.</p>
      </div>
    </body>
  </text>
</TEI.2>
